/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; } 
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #015e67; color: #fff; text-shadow: none; }
::selection { background: #015e67; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }

.help {
    font-size: 2em;
    margin-bottom: 30px;
	padding: 20px;
	    color: white;
}

.farsi{direction: rtl}
/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; border-color: transparent; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: idff
   ========================================================================== */

body {
	background:#cbc6b2 url('/assets/img/Pattern01.jpg');
}

#body-home #content {
	background: url('/assets/img/golha_script.jpg') 0 40px;
}

#wrapper {
	width:900px;
	height:auto;
	position:relative;
	margin:0 auto;
	background:#f0efd1;
	border:0;
}

#wrapperpopup {
	width:95%;
	height:auto;
	position:relative;
	margin:0 auto;
	background:#f0efd1;
}
#popup_menu {
	height: 40px;
	background:#a61309;
}
#popup_close {
	width: 35px;
	height: 35px;
	padding: 10px 0 0 10px;
	background:#a61309;
	background: url('/assets/img/close_20_off.png') 10px 10px no-repeat;
}
#popup_close:hover {
	background: url('/assets/img/close_20_on.png') 10px 10px no-repeat;
}

#popup_language {
	background:#a61309;
}
#popup_language a {
	color: #ffffff;
	text-decoration:none;
}
#popup_menu #popup_language a:hover {
	color: #f6f2d5;
}

#donate_wrapper {
	position: absolute;
	background: #ffffff;
	top: 90px;
	right: 18px;
	width: 120px;
	height: 38px;
	background: url('/assets/img/donate-off.png');
}
#donate_wrapper:hover {
	background: url('/assets/img/donate-on.png');
}

#header {
	background:#f6f2d5 url('/assets/img/header.jpg') repeat-x top left;
	height: 140px;
	text-align: right;
}

.fatext {
	clear:both;
	text-align:right;
	direction:RTL;
	unicode-bidi:embed;
}
.entext {
	clear:both;
	text-align:left;
}


#menu {
	background:#a61309;
	height: 26px;
}
ul.tabs {
	display: table;
	width: 790px;
	background:#a61309;
	margin: 0;
	padding: 0;
	list-style: none;

}

ul.tabs li {
	margin: 5px 0 7px 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
	font-size:90%;
	font-weight: bold;
	height:100%;
	text-align: center;
	/*height:1.7em;*/
}
ul.tabs li.lasttab {
	border:0!important;
}

ul.tabs a {
	position: relative;
	padding: 0;
	display: block;
	text-decoration:none;
	color:#ffffff;
	/*height:1.5em;*/
	background:transparent;
}
ul.tabs a:hover {
	color:#f6f2d5;
}
ul.tabs a.menuon {
	color:#f6f2d5!important;
	background:#ccc;
}

ul.dropdown {
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 2px solid #a61309;
	border-bottom: 1px solid #999;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;

	display: none;
}

ul.dropdown ul.dropdown {
	top: 0;
	left: 95%;
}

ul.dropdown li {
	margin: 0;
	padding: 0;
	border:0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
	font-size:100%;
	width: 230px;
}

ul.dropdown li a {
	display: block;
	height:1.5em;
	font-weight: normal;
	background:#ffffff;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	color:#a61309;
}
ul.dropdown li a:hover {
	color: #999999;
}
#language {
	width: 110px;
	background:#a61309;
	font-weight: bold;
	margin: 0.4em 0 0.3em 0;
}
#language span {
	padding: 0 2em;
}
#language a {
	color: #ffffff;
	text-decoration:none;
}
#language a:hover {
	color: #f6f2d5;
}

h1 {
	color: #3e1300;
}

.innertube {
	padding: 0 2.0em 0 2.0em;
}

#home_page_spacer {
	height: 675px;
}
.award {
	background-color: #aaa;
	padding: 10px 25px 10px 25px;
}
.award a {
	font-weight: bold;
	text-decoration: none;
	color: white;
}
.award a:hover {
	color: white;
}
.award_border {
	padding: 10px 15px;
	border: 1px solid white;

	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
	border-radius:15px;

	background: #999;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#666'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#666)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #bbb,  #666); /* for firefox 3.6+ */

}


#showingrecords {
	text-align: center;
}
#pagination {
	margin: 0;
	padding: 0 0 20px 0;
}

#firstlink,
#previouslink,
#nextlink,
#lastlink {
	float: left;
	display: inline;
	color: #aaa;
}
#firstlink a,
#previouslink a,
#nextlink a,
#lastlink a {
	text-decoration: none;
	color: #a61309;
}
#firstlink a:hover,
#previouslink a:hover,
#nextlink a:hover,
#lastlink a:hover {
	text-decoration: none;
	color: #333;
}

#firstlink {
	padding-right: 20px;
}
#lastlink {
	padding-left: 20px;
}

#pag-left {
	float: left;
}
#pag-right {
	float: right;
}

#content {
	min-height: 400px;
	margin: 0;
	padding: 0 0 20px 0;
}


#wrapper #content table {
	width: 300px;
}

#wrapper #content table td {
	text-align: center;
	width: 50%;
	background: #cbc6b2;
	border-right: 2px solid #f0efd1;
	border-bottom: 2px solid #f0efd1;
	padding: 10px;
}
#wrapper #content table td p {
	margin: 0;
	padding: 0;
	border: 0;
}



.prog_div {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #ad8b32;
	cursor: pointer;
	color: #333;
	background: #c9c08c url('/assets/img/more_arrow.png') no-repeat 0.5em 0.25em;
}
.prog_div:hover {
	color: #fff;
}
.prog_div h3 {
	margin: 0;
	border: 0;
}
.prog_div h3 a {
	color: #a61309;
	text-decoration: none;
}
.prog_div h3 a:hover {
	color: #fff;
}
.prog_div_extra {
	display: none;
	background: #9d8247;
}
.prog_div_extra a {
	color: #333;
	text-decoration: none;
}
.prog_div_extra a:hover {
	color: #fff;
}

#programme-people {
	width: 50%;
	margin: 0;
	padding: 0;
	border: 0;
}
#programme-people a {
	color: #a61309;
	text-decoration: none;
}
#programme-people a:hover {
	color: #999;
}

#programme-info {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}

#playercontainer {
	margin-top: 20px;
}


.item_div {
	display: block;
	clear: both;
	margin: 0;
	padding: 3px 5px;
	border: 0;
	border-bottom: 1px solid #ad8b32;
	color: #333;
	background: #c9c08c;
}
.item_div a {
	color: #a61309;
	text-decoration: none;
}
.item_div a:hover {
	color: #fff;
}
.highlight {
	background: #9d8247;
}


#search-left {
	width: 297px;
}
#search-centre {
	width: 297px;
}
#search-right {
	width: 250px;
}
#search-left select, #search-centre select, #search-right select {
	width: 245px;
}
#search-left input, #search-centre input, #search-right input {
	width: 244px;
	float: left;
}


#search-left-ind {
	width: 282px;
}
#search-centre-ind {
	width: 282px;
}
#search-right-ind {
	width: 282px;
}
#search-left-ind select, #search-centre-ind select, #search-right-ind select {
	width: 240px;
}
#search-left-ind input, #search-centre-ind input, #search-right-ind input {
	width: 239px;
	float: left;
}


.optionselected {
	background-color: #666;
}

#search-left input[type="submit"],
#search-centre input[type="submit"],
#search-right input[type="submit"],
#search-left-ind input[type="submit"],
#search-centre-ind input[type="submit"],
#search-right-ind input[type="submit"]
{
	background : url("/assets/img/search_32_off.png") no-repeat center center;
	width: 20px;
	height: 20px;
	border: none;
	color: transparent;
	font-size : 0;
}
#search-left input[type="submit"]:hover,
#search-centre input[type="submit"]:hover,
#search-right input[type="submit"]:hover,
#search-left-ind input[type="submit"]:hover,
#search-centre-ind input[type="submit"]:hover,
#search-right-ind input[type="submit"]:hover
{
	background : url("/assets/img/search_32_on.png") no-repeat center center;
}

.indi-search {
	background: #cbc6b2;
	padding: 5px;
	margin: 0 5px 5px 0;
}

.adv-search {
	clear: both;
	background: #f0efd1;
	padding: 0;
}
.adv-search select, .adv-search input {
	margin: 0 0 15px 0;
}

#loading {
	position:relative;
	background: transparent;
	z-index: 1000;
}
#please_wait_message {
	display: none;
	color: white;
	background: #a61309;
	text-align: center;
	padding: 1em;
	margin: 4em;
	z-index: 1000;
}
#please_wait_message h5 {
	font-size: 120%;
	font-weight: bold;
	color: white;
}

#register-left {
	width: 250px;
}
#register-right {
	width: 250px;
}
#register-left input, #register-right input {
	width: 195px;
}
#register-left input[type="radio"], #register-right input[type="radio"] {
	width: 20px;
}
#register-left select, #register-right select {
	width: 200px;
}
#register-left input[type="submit"], #register-right input[type="submit"] {
	width: 80px;
}
#register-end {
	clear: both;
}

div.error_message {
	background: #a61309;
	color: white;
	padding: 10px;
}

#my-collection table  {
	background: #c9c08c;
	width: 100%!important;
	padding: 0;
	margin: 0;
}
#my-collection table th {
	background: #f0efd1;
	border-top: 1px solid #ad8b32;
	padding: 5px;
}
#my-collection table tr:hover {
	background: #9d8247;
}

#my-collection table td {
	padding: 5px;
	border-bottom: 1px solid #ad8b32;
}
#my-collection table td a {
	text-decoration: none;
	color: #333;
}
#my-collection table td a:hover {
	color: #fff;
}


/* GALLERY LIST */

/* GALLERY CONTAINER */
.gallery { width:100%; background:transparent; border:0!important;text-align:center!important; margin:0 auto;}

/* LOADING BOX */
.loader { background: url('loader.gif') center center no-repeat transparent; border:0!important; }

/* GALLERY PANELS */
.panel {background:#ffffff!important; border:0!important; margin:0 auto!important;}

/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay,
.panel .overlay-background { height: 60px; padding: 0 1em; border:0!important;}

/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background { background: transparent!important; }

/* PANEL OVERLAY CONTENT */
.panel .panel-overlay { color: white; font-size: 0.7em; }
.panel .panel-overlay a { color: white; text-decoration: underline; font-weight: bold; }

/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip { margin: 5px; background:white!important; text-align:left!important;}

/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {}

/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap { border:0!important; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border-color: #000; }

/* FRAME IMAGES */
.frame img { border: none; }

/* FRAME CAPTION */
.frame .caption { font-size: 11px; text-align: center; color: #888; }

/* CURRENT FRAME CAPTION */
.frame.current .caption { color: #000; }

/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #000;
}

/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}

/* \ GALLERY LIST */




.endorsement-container {
	clear: both;
	overflow:auto;
	border-bottom: 1px solid #3e1300;
	margin-bottom: 1em;
}
.endorsement-video {
	float:left;
	margin-bottom: 1em;
}
.endorsement-text {
	margin: 0 0 1em 390px;
}
.endorsement-text p {
	margin: 0;
	padding: 0;
}



#comments_wrapper {
	background: transparent;
}
.comments_inner {
	padding: 0;
}
#comments_wrapper h4 {
	margin: 0;
	color: #a61309;
}
#commentForm {
	width: 300px;
}

#comments_wrapper label {
	display: block;
	clear: both;
	margin: .5em 0 0 0;
	padding: 0;
	color: #a61309;
}
#comments_wrapper input, #comments_wrapper textarea {
	clear: both;
	width: 98%;
	margin: 0;
	border: 1px solid #ccc;
	background: transparent;
}
#comments_wrapper input {
	width: 150px;
}

#comments_wrapper textarea {
	width: 320px;
}


#comments_wrapper input[type="submit"] {
	width: 75px;
	margin: .5em 0 0 0;
	color: #a61309;
	clear: both;
}

#footer {
	clear: both;
	position: relative;
	background:#3e1300;
	margin: 0;
	padding: 0.4em 0.75em 0.5em 3.1em;
	font-size: 90%;
	color: #c0ac95;
}
#footer a {
	color: #c0ac95;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
}


.loading_div {
	display: none;
	height: 50px;
}
.test_div {
	display: none;
	height: 50px;
}

.addthis_wrapper {
	display: block;
	padding: 10px 0 0 0;
}

.award_banner {
	margin: 5px 0 5px 0;
	background-color: transparent;
	color: white;
}
.award_banner a {
	color: white!important;
}
.award_banner a:hover {
	color: #c0ac95!important;
}
.award_banner hr {
	border: 0;
	color: #c0ac95;
	background-color: #c0ac95;
	height: 1px;
}

#radio_player_link {
	position: absolute;
	top: 170px;
}




/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


#mc_embed_signup {
    background: transparent!important;
    font: 24px Helvetica,Arial,sans-serif!important;
    color: white!important;
}


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


#form_wrapper{
	margin: auto;
}

#form_wrapper input[type=text],#form_wrapper select,#form_wrapper input[type=password] {
	width:98%;
	height:30px;
	padding-left:5px;
	margin-top:5px;
	font-size:15pt;
}

#form_wrapper form label{
	font-weight: bold;
	font-size:15pt;
}

#form_wrapper input[type=submit]{
	padding:8px;
	width:100px;
	font-weight: bold;
	text-transform: capitalize;
	font-size:15pt;
}